/*     2425714 : 한줄 텍스트      */
.block__2425714__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2425714__ {position:relative; padding:30px 40px; background:#f4eefc; border-radius:20px 100px 20px 20px; margin-bottom:40px;}
.block__2425714__ .icon {position:absolute; right:0; top:50%; transform:translateY(-50%); font-size:0;}
.block__2425714__ .icon > img {width:300px;}
.block__2425714__ .title {display:flex; gap:5px; align-items:center; margin-bottom:30px; width:80%;}
.block__2425714__ .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.block__2425714__ .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.block__2425714__ .cont_box {word-break:keep-all; width:80%;} 
.block__2425714__ .cont_box > div {position:relative; font-size:var(--cont-font-size); color:#666; line-height:1.6em; padding-left:20px;}
.block__2425714__ .cont_box > div::before {position:absolute; content:''; left:0; top:13px; width:10px; height:1px; background:#666;}
.block__2425714__ .cont_box > div.inner2 {margin-top:10px;}

@media (max-width:1023px){
  .block__2425714__ {padding:20px; margin-bottom:30px;}
  .block__2425714__ .icon {position:relative; right:unset; top:unset; transform:unset; padding-bottom:30px; text-align:left;}
  .block__2425714__ .icon > img {width:200px;}
  .block__2425714__ .title {margin-bottom:20px; width:100%;}
  .block__2425714__ .cont_box {width:100%;}
  .block__2425714__ .cont_box > div {padding-left:15px;}
  .block__2425714__ .cont_box > div::before {top:11px; width:5px;}
}

/*     2425694 : 한줄 텍스트      */
.tab_btn__2425694__ * {margin:0; padding:0; box-sizing:border-box;}
.tab_btn__2425694__  {display:block; padding:0 0 80px 0;}
.tab_btn__2425694__ ul {list-style:none; display:flex; align-items:center; overflow:hidden;}
.tab_btn__2425694__ ul > li {position:relative; width:100%; padding:0 20px;}
.tab_btn__2425694__ ul > li::before {position:absolute; content:''; left:0; top:50%; transform:translateY(-50%); width:2px; height:40%; background:#999;}
.tab_btn__2425694__ ul > li:first-child::before {display:none;} 
.tab_btn__2425694__ ul > li > a {display:block; font-size:var(--cont-font-size); color:#999; text-align:center; padding:15px 0;}
.tab_btn__2425694__ ul > li > a > span {font-family:var(--main-font); font-weight:700;}
.tab_btn__2425694__ ul > li.active > a {color:var(--main-color); border:2px solid var(--main-color); border-radius:30px;}

@media (max-width: 1023px) {
  .tab_btn__2425694__ {padding:0 0 50px 0;}
  .tab_btn__2425694__ ul {flex-wrap:wrap;}
  .tab_btn__2425694__ ul > li {width:50%;}
  .tab_btn__2425694__ ul > li:nth-child(3)::before {display:none;}
  .tab_btn__2425694__ ul > li > a {border-radius:10px; font-size:var(--link-font-size); padding:10px 0; word-break:keep-all; display:flex; align-items: center; justify-content:center;}
  .tab_btn__2425694__ ul > li.active > a {border:none;}
}

/*     2422484 : 블록 설정      */
.block_option__2422484__ {display:table;width:100%}
.block_option__2422484__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2422484__ {}
}


@media (min-width:1024px){
	.row__2422484__ {}
}

/*     2422494 : 탭 컨텐츠 블록 설정      */
.block_option__2422494__ {display:table;width:100%}
.block_option__2422494__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2422534 : 표 2.0      */
.table_wrapper_3838 * {margin:0; padding:0; box-sizing:border-box;}
.table_wrapper_3838 {position:relative;}
.table_wrapper_3838 .title {display:flex; gap:5px; align-items:center; padding-bottom:30px; justify-content:center;}
.table_wrapper_3838 .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.table_wrapper_3838 .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.table_wrapper_3838 .icon {position:absolute; right:80px; top:-10px; font-size:0; transform:rotate3d(1, 1, 1, 15deg);}

.table__2422534__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; position:relative;}
.table__2422534__ > .table_inner {position:relative; overflow:hidden;width:100%;margin:0 auto; border-radius:20px 20px 0 0;}
.table__2422534__ * {box-sizing:border-box}
.table__2422534__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2422534__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.6em;
}
.table__2422534__ tr:nth-child(1) td {background-color:var(--main-color) !important;}

.table__2422534__ td.empty__2422534__ {padding:50px 20px}

@media all and (max-width:1023px){
  .table__2422534__ td {font-size:14px !important; height:35px !important; padding:5px !important;}
  .table_wrapper_3838 .title {padding-bottom:20px !important;}
  .table_wrapper_3838 .icon {top:10px !important; right:0 !important;}
  .table_wrapper_3838 .icon > img {height:50px !important;}
}

@media all and (max-width:767px){
	.table__2422534__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2422534__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2422534__ > .table_inner {width:1000px}
}

/*     2422504 : 탭 컨텐츠 블록 설정      */
.block_option__2422504__ {display:table;width:100%}
.block_option__2422504__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2423574 : 표 2.0      */
.table_wrapper_3838 * {margin:0; padding:0; box-sizing:border-box;}
.table_wrapper_3838 {position:relative;}
.table_wrapper_3838 .title {display:flex; gap:5px; align-items:center; padding-bottom:30px; justify-content:center;}
.table_wrapper_3838 .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.table_wrapper_3838 .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.table_wrapper_3838 .icon {position:absolute; right:80px; top:-10px; font-size:0; transform:rotate3d(1, 1, 1, 15deg);}

.table__2423574__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; position:relative;}
.table__2423574__ > .table_inner {position:relative; overflow:hidden;width:100%;margin:0 auto; border-radius:20px 20px 0 0;}
.table__2423574__ * {box-sizing:border-box}
.table__2423574__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2423574__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.6em;
}
.table__2423574__ tr:nth-child(1) td {background-color:var(--main-color) !important;}

.table__2423574__ td.empty__2423574__ {padding:50px 20px}

@media all and (max-width:1023px){
 .table__2423574__ td {font-size:14px !important; height:35px !important; padding:5px !important;}
}

@media all and (max-width:767px){
	.table__2423574__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2423574__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2423574__ > .table_inner {width:1000px}
}

/*     2422514 : 탭 컨텐츠 블록 설정      */
.block_option__2422514__ {display:table;width:100%}
.block_option__2422514__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2423654 : 표 2.0      */
.table_wrapper_3838 * {margin:0; padding:0; box-sizing:border-box;}
.table_wrapper_3838 {position:relative;}
.table_wrapper_3838 .title {display:flex; gap:5px; align-items:center; padding-bottom:30px; justify-content:center;}
.table_wrapper_3838 .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.table_wrapper_3838 .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.table_wrapper_3838 .icon {position:absolute; right:80px; top:-10px; font-size:0; transform:rotate3d(1, 1, 1, 15deg);}

.table__2423654__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; position:relative;}
.table__2423654__ > .table_inner {position:relative; overflow:hidden;width:100%;margin:0 auto; border-radius:20px 20px 0 0;}
.table__2423654__ * {box-sizing:border-box}
.table__2423654__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2423654__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.6em;
}
.table__2423654__ tr:nth-child(1) td {background-color:var(--main-color) !important;}

.table__2423654__ td.empty__2423654__ {padding:50px 20px}

@media all and (max-width:1023px){
 .table__2423654__ td {font-size:14px !important; height:35px !important; padding:5px !important;}
}

@media all and (max-width:767px){
	.table__2423654__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2423654__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2423654__ > .table_inner {width:1000px}
}

/*     2422524 : 탭 컨텐츠 블록 설정      */
.block_option__2422524__ {display:table;width:100%}
.block_option__2422524__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2423664 : 표 2.0      */
.table_wrapper_3838 * {margin:0; padding:0; box-sizing:border-box;}
.table_wrapper_3838 {position:relative;}
.table_wrapper_3838 .title {display:flex; gap:5px; align-items:center; padding-bottom:30px; justify-content:center;}
.table_wrapper_3838 .title > i {font-size:var(--sub3-font-size); font-weight:700; color:var(--main-color);}
.table_wrapper_3838 .title > h3 {font-size:var(--sub3-font-size); font-weight:700; color:#333;}
.table_wrapper_3838 .icon {position:absolute; right:80px; top:-10px; font-size:0; transform:rotate3d(1, 1, 1, 15deg);}

.table__2423664__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; position:relative;}
.table__2423664__ > .table_inner {position:relative; overflow:hidden;width:100%;margin:0 auto; border-radius:20px 20px 0 0;}
.table__2423664__ * {box-sizing:border-box}
.table__2423664__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__2423664__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; line-height:1.6em;
}
.table__2423664__ tr:nth-child(1) td {background-color:var(--main-color) !important;}

.table__2423664__ td.empty__2423664__ {padding:50px 20px}

@media all and (max-width:1023px){
 .table__2423664__ td {font-size:14px !important; height:35px !important; padding:5px !important;}
}

@media all and (max-width:767px){
	.table__2423664__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2423664__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__2423664__ > .table_inner {width:1000px}
}

